page-activitylog {
	
	.scroll-content {
		padding: 0px 0px 0px 0px !important;
	    overflow: hidden;
	}

	.wrap-all {
		background-color: rgba(0,0,0,0.5);
		transition: .5s;
	}

	.back-icon-container {
		margin-left: 2px;
		margin-top: 5px;

		.back-icon {
			width: 106px;
			height: 58px;
			background-image: url('../assets/icon/whitebackicon.png');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			background-color: transparent;
		}
	}

	.all-content-container {
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-top: -6px;
		width: 95%;
		height: 564.38px;
		border-radius: 11px;
		box-shadow: 2px 2px 6px #333;
		border: 1px solid rgba(0,0,0,0.8);
	}

	.title-outer-container {
		width: 100%;
		background-color: #ffc13a;
		height: 50px;
		border-radius: 10px 10px 0px 0px;
		color: #333;
		padding-top: 11px;
		border-bottom: 1px solid rgba(0,0,0,0.5);
		box-shadow: 0px 2px 6px rgba(0,0,0,0.5);
		margin-top: -1px;

		.title {
			font-family: 'Super Mario';
			font-size: 25px;
			margin-top: 0px;
			position: relative;
			width: 200px;
			top: -33px;
			left: 58px;
		}

		.log-icon {
			height: 33px;
			width: 33px;
			margin-left: 15px;
			background-image: url('../assets/icon/activitylogicon.png');
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
			position: relative;
			top: -2px;
		}

		.filter-log {
			height: 36px;
			width: 36px;
			float: right;
			margin-top: -90px;
			margin-right: 15px;
			background-image: url('../assets/icon/filtericon.png');
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
			background-color: transparent;
		}
	}

	.task-activity-log-item {
			
		background-color: #FFFBEAFF;

		.task-activity-log-icon {
			color: #888888;
			margin-top: -15px;
		}

		.task-activity-log-label {

			white-space: normal;
			color: #222;
			font-size: 15px;
			padding-top: 2px;

			.task-activity-log-label-admin {
				color: #ff0000;
				border: 1.2px #ff0000 solid;
				font-weight: bold;
				border-radius: 4px;
				padding-left: 4px;
				padding-right: 4px;
				box-shadow: 1px 1px 3px #aaaaaa;
				font-size: 13px;
				margin-right: 2px;
			}

			.task-activity-log-label-handler {
				font-weight: bold;
				font-size: 15.5px;
			}
		}

		.task-activity-log-date {
			color: #888888;
			font-size: 13.5px;
			text-align: right;
		}

		.item-inner {

			.input-wrapper {

				display: block;
			}

		}

	}

	.task-activity-log-item-container {
		background-color: #fff;
	
	}

	.activity-log-list {
		overflow-y: auto;
		max-height: 493.5px;
	    min-height: 493.5px;
	}

	.footer-border {
		background-color: #ffc13a;
		width: 100%;
		height: 20px;
		position: relative;
		border-radius: 0px 0px 10px 10px;
		top: 0px;
		box-shadow: 0px -2px 6px rgba(0,0,0,0.5);
	}
}
